.title{
	background-image: url(../img/ba1.png);
}
.plan_bg{
	height: 1014px;
background: linear-gradient(360deg,#ffffff, #ecf2f6);
padding-top: 40px;
text-align: center;
}
.plan_bg h2{
	font-size: 38px;
	line-height: 54px;
	color: #000;
	margin-bottom: 30px;
	font-weight: bold;
}
.plan_bg img{
	height: 825px;
}
